TD {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px
}
.t1 {
	FONT-SIZE: 12px; WORD-SPACING: normal; COLOR: #ffffff; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px
}
.t4 {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体; LETTER-SPACING: 1px
}
.t3 {
	FONT-SIZE: 14px; COLOR: #339900; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px
}
.t2 {
	FONT-SIZE: 9pt; COLOR: #006600; FONT-FAMILY: "宋体"; LETTER-SPACING: 2px
}
.bginput {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #b77636; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体; BACKGROUND-COLOR: #ffffff
}
.bginput1 {
	BORDER-RIGHT: #000000 1px; BORDER-TOP: #000000 1px; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px; COLOR: #b77636; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体; HEIGHT: 15px; BACKGROUND-COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #e6e6e6; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #1a2d3f; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #000000; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.help {
	BORDER-RIGHT: #c0c8c0 2px solid; BORDER-TOP: #c0c8c0 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #c0c8c0 1px solid; COLOR: #1a2d3f; BORDER-BOTTOM: #c0c8c0 2px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体; BACKGROUND-COLOR: #ffffff
}
.help1 {
	BORDER-RIGHT: #7eb55d 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #7eb55d 1px solid; COLOR: #1a2d3f; BORDER-BOTTOM: #7eb55d 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,宋体; LETTER-SPACING: 2px; BACKGROUND-COLOR: #ffffff
}
.help2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9pt; BORDER-LEFT: 0px; COLOR: #006600; BORDER-BOTTOM: #cccccc 1px dotted
}
.help3 {
	BORDER-RIGHT: #abb492 1px solid; BORDER-TOP: #abb492 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #abb492 1px solid; COLOR: #7eb55d; BORDER-BOTTOM: #abb492 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
INPUT.buttonface {
	BORDER-RIGHT: #abb492 1px solid; BORDER-TOP: #abb492 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #abb492 1px solid; COLOR: #333333; BORDER-BOTTOM: #abb492 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #d8f1f8
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #333333; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.t3 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "宋体"; LETTER-SPACING: 2px
}
.12blackcon {
	FONT-SIZE: 12px; BACKGROUND: #009900; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"
}
.12blackcon A {
	FONT-SIZE: 12px; BACKGROUND: #009900; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.12blackcon A:hover {
	FONT-SIZE: 12px; BACKGROUND: #009900; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.12 {
	CURSOR: hand
}
A.bb:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bb:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bb:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.aa:link {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.aa:visited {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: underline
}
A.aa:hover {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.tt {
	WORD-BREAK: break-all
}
A.a0:link {
	FONT-SIZE: 12px; COLOR: #b77636; TEXT-DECORATION: none
}
A.a0:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.a0:hover {
	FONT-SIZE: 12px; COLOR: #b77636; TEXT-DECORATION: underline
}
A.a1:link {
	FONT-SIZE: 12px; COLOR: #e68d29; TEXT-DECORATION: none
}
A.a1:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.a1:hover {
	FONT-SIZE: 12px; COLOR: #e68d29; TEXT-DECORATION: underline
}
A.a2:link {
	FONT-SIZE: 12px; COLOR: #e75100; TEXT-DECORATION: none
}
A.a2:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.a2:hover {
	FONT-SIZE: 12px; COLOR: #e75100; TEXT-DECORATION: underline
}
A.a3:link {
	FONT-SIZE: 12px; COLOR: #2f589a; TEXT-DECORATION: none
}
A.a3:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.a3:hover {
	FONT-SIZE: 12px; COLOR: #2f589a; TEXT-DECORATION: underline
}
A.a4:link {
	FONT-SIZE: 12px; COLOR: #6b913c; TEXT-DECORATION: none
}
A.a4:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.a4:hover {
	FONT-SIZE: 12px; COLOR: #6b913c; TEXT-DECORATION: underline
}
A.a5:link {
	FONT-SIZE: 13px; COLOR: #176a82; TEXT-DECORATION: none
}
A.a5:visited {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.a5:hover {
	FONT-SIZE: 13px; COLOR: #176a82; TEXT-DECORATION: underline
}
.t5 {
	FONT-SIZE: 13px; COLOR: #176a82; FONT-FAMILY: "宋体"
}
A.a6:link {
	FONT-SIZE: 13px; COLOR: #b42f42; TEXT-DECORATION: none
}
A.a6:visited {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.a6:hover {
	FONT-SIZE: 13px; COLOR: #b42f42; TEXT-DECORATION: underline
}
